/*======= index.html =======*/

#page1 .col-1 {width: 0px; padding: 0 9px 0 0;}
#page1 .col-2 {width: 856px; padding: 0 9px 0 0;}

#page1 .col-2 .line-ver {background-position: 260px 0%;}
#page1 .col-2 .block-1 {width: 165px; padding: 0 30px 0 1px;}
#page1 .col-2 .block-2 {width: 165px; padding: 0 30px 0 1px;}
#page1 .col-2 .block-3 {width: 165px; padding: 0 30px 0 1px;}
#page1 .col-2 .block-4 {width: 200px; padding: 0 30 0px 1px;}
#page1 .col-2 .block-5 {width: 0px; padding: 0 0 0 0px;}

/*======= index-1.html =======*/

#page2 .row-1 .col-1 {width: 619px; padding: 7px 9px 0 0;}
#page2 .row-1 .col-2 {width: 237px;}

#page2 .row-2 .col-1 {width: 237px; padding: 0 9px 0 0;}
#page2 .row-2 .col-2 {width: 619px; margin: -8px 0 0 0;}

/*======= index-2.html =======*/

#page3 .col-1 {width: 0px; padding: 0 9px 0 0;}
#page3 .col-2 {width: 856px; padding: 0 0 0 0;}

#page3 .col-2 .block-1 {width: 856px; padding: 0 40px 0 0;}
#page3 .col-2 .block-2 {width: 0px; padding: 0 40px 0 0;}
#page3 .col-2 .block-3 {width: 0px; padding: 0 30px 0 0;}

/*#page3 .col-2 .block-1 {width: 140px; padding: 0 40px 0 0;}
#page3 .col-2 .block-2 {width: 140px; padding: 0 40px 0 0;}
#page3 .col-2 .block-3 {width: 140px; padding: 0 30px 0 0;}*/

/*======= index-3.html =======*/

#page4 .row-1 .col-1 {width: 856px; padding: 7px 9px 0 0;}
#page4 .row-1 .col-2 {width: 0px;}

#page4 .row-2 .col-1 {width: 856px; padding: 0 9px 0 0; margin: -8px 0 0 0;}
#page4 .row-2 .col-2 {width: 0px; padding: 0 0 0 4px}

#page4 .row-2 .col-1 .line-ver {background-position: 260px 0%;}
#page4 .row-2 .col-1 .block-1 {width: 260px; padding: 0 0 0 1px;}
#page4 .row-2 .col-1 .block-2 {width: 249px; padding: 0 0 0 33px;}

/*======= index-4.html =======*/

#page5 .col-1 {width: 237px; padding: 0 9px 0 0;}
#page5 .col-2 {width: 619px; padding: 0 0 0 0;}

#page5 .col-2 .block-1 {width: 168px; padding: 0 20px 0 0;}
#page5 .col-2 .block-2 {width: 163px; padding: 0 20px 0 0;}
#page5 .col-2 .block-3 {width: 162px; padding: 0 10px 15px 0;}

/*======= index-5.html =======*/
/*
#page6 .col-1 {width: 0px; padding: 0 9px 0 0;}
#page6 .col-2 {width: 856px; padding: 0 0 0 0;}

#page6 .col-2 .line-ver {background-position: 260px 0%;}
#page6 .col-2 .block-1 {width: 260px; padding: 0 0 13px 1px;}
#page6 .col-2 .block-2 {width: 249px; padding: 0 0 0 33px;}
#page6 .col-2 .block-3 {width: 251px; padding: 0 0 0 50;}*/

#page6 .col-1 {width: 0px; padding: 0 9px 0 0;}
#page6 .col-2 {width: 856px; padding: 0 9px 0 0;}

#page6 .col-2 .line-ver {background-position: 348px 0%;}
#page6 .col-2 .block-1 {width: 358px; padding: 0 0 13px 1px;}
#page6 .col-2 .block-2 {width: 358px; padding: 0 0 0 33px;}

/*#page6 .col-2 .line-ver {background-position: 398px 0%;}
#page6 .col-2 .block-1 {width: 398px; padding: 0 10px 0 1px;}
#page6 .col-2 .block-2 {width: 398px; padding: 0 10px 0 428px;}*/
/*#page6 .col-2 .block-3 {width: 0px; padding: 0 0 0 1px;}*/
/*#page6 .col-2 .block-4 {width: 260px; padding: 0 0 0 1px;}
#page6 .col-2 .block-5 {width: 249px; padding: 0 0 0 33px;}*/

/*======= index-6.html =======*/

#page7 .col-1 {width: 619px; padding: 0 9px 0 0;}
#page7 .col-2 {width: 237px;}